
a.btnbijlage {
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;

	 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	background: none;
    border: 1px solid #fff;
    padding: 8px 20px 8px;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    color: #fff;
    width: auto;
    margin: 0 auto;
    margin-top: 30px;

    background: #2a5fab;

    text-decoration: none !important;
    display: inline-block;

    text-align: center;
    cursor: pointer;
		color: #fff !important;
}

a.btn {
	color: #fff !important;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;

	 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	background: none;
    border: 1px solid #fff;
    padding: 8px 20px 8px;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    color: #fff;
    width: auto;
    margin: 0 auto;
    margin-top: 30px;

    background: #2a5fab;

    text-decoration: none !important;
    display: inline-block;

    text-align: center;
    cursor: pointer;

}

		a.btn:hover {
           background: #2a2055;
		}


        a.btn.center {
            padding: 20px 40px;
        }
